
.content-wrapper{
    background-color: #fff !important;
}

.dt-buttons a.dt-button{
    color: #333;
    background-color: #fff;
    border-color: #ccc !important;

    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}

.notif_cnt{
    display: none;
        position: absolute;
    background: #ff5f5f;
    color: #fff;
    font-family: 'Circular Std book';
    min-width: 20px;
    height: 20px;
    border-radius: 40px;
    font-size: 13px;
    align-items: center;
    justify-content: center;
    z-index: 9999;
    margin-left:-20px;
    float:right;
}
.new_nofitication .notif_cnt{
    display: flex;
}

.new_nofitication .notif_cnt::before{
    background-color: #ff3466;
    content: "";
    min-width: 40px;
    height: 40px;
-webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    position: absolute;
    -webkit-animation: jumper 1.8s 0.33333s ease-out infinite;
    opacity: 0;

    z-index: -9;
     border-radius: 40px;
}

.new_nofitication .notif_cnt::after{
    background-color: #ff3466;
    content: "";
    min-width: 40px;
    height: 40px;
-webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    position: absolute;
    -webkit-animation: jumper 1.8s 0.66666s ease-out infinite;
        opacity: 0;
    z-index: -9;
     border-radius: 40px;
}
.sub_notif_cnt{
    display: none;
        position: absolute;
    background: #ff5f5f;
    color: #fff;
    font-family: 'Circular Std book';
    min-width: 20px;
    height: 20px;
    border-radius: 40px;
    font-size: 13px;
    align-items: center;
    justify-content: center;
    z-index: 9999;
    margin-left: 160px;
    margin-top: -19px;
}
.new_nofitication .sub_notif_cnt{
    display: flex;
}

.new_nofitication .sub_notif_cnt::before{
    background-color: #ff3466;
    content: "";
    min-width: 40px;
    height: 40px;
-webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    position: absolute;
    -webkit-animation: jumper 1.8s 0.33333s ease-out infinite;
    opacity: 0;

    z-index: -9;
     border-radius: 40px;
}

.new_nofitication .sub_notif_cnt::after{
    background-color: #ff3466;
    content: "";
    min-width: 40px;
    height: 40px;
-webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    position: absolute;
    -webkit-animation: jumper 1.8s 0.66666s ease-out infinite;
        opacity: 0;
    z-index: -9;
     border-radius: 40px;
}
.check_logs{
    background-color: LightGray !important;
}
